@charset "utf-8";
htm,body{margin:0px; padding:0px; line-height:24px; font-size:12px; color:#000; font-family:'Arial', 'Microsoft Yahei' ; background:#fff; -webkit-text-size-adjust:none;}
*{margin:0px; padding:0px;}
h1,h2,h3,h4,ul,li,p,a,td,table,img{margin:0px; padding:0px;}
img{border:none;}
ul,li{list-style:none;}
a{font-size:12px;}
a:link,a:visited{text-decoration:none; color:#000;}
a:hover{color:#df282c;}

.title h1{color:#fff; position:absolute;}
#header_bg{ width:100%; background:url(header_bg.gif) repeat-x bottom center ; overflow:hidden; height:138px;}
#top{ width:970px; height:40px; margin:0 auto;}
#top span{ float:left; line-height:30px; color:#6f6f6f;}
.top_right{background:#fbfbfb;width:268px; float:right; line-height:30px; color:#6f6f6f;border:1px solid #999; border-top:none; -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:0px 0px 25px 25px; text-align:center;}
.top_right a{ color:#6f6f6f;}
#header{margin:0px auto; width:970px;}

#logo{ float:left; height:82px;}
#logo img{ position:absolute; top:6px; margin-left:-42px;}
#logo a{ font-size:14px; display:block; color:#fff; padding-top:65px; padding-left:42px;}
#logo a:link,.menu a:visited{color:#fff;}

#top_right{ float:right; background:url(top_tel.png) no-repeat left center; padding-left:156px; line-height:82px; color:#cc0000; font-size:26px; font-weight:bold;}

#search{ height:30px; margin-right:11px; margin-top:10px; _margin-top:5px; float:right;}
#input{width: 209px;height: 30px; text-indent: 12px; border:none; background:url(input.jpg) center center no-repeat; float:left; color:#545454; _line-height:30px;}
#sear{ float:right;}
.btn_search {background:url(search.jpg) no-repeat; width:37px; height:30px; font-size:0px;border:#df282c;}

.menu_index{width:980px;height:42px; margin:-42px auto 0px;}
.menu li{float:right; display:block; width:140px; height:42px; line-height:42px; padding:0px; position:relative; text-align:center;}
.menu a{font-size:14px; display:block; font-weight:normal; color:#fff;}
.menu a:link,.menu a:visited{color:#fff;}


#home_index{background:url(home.jpg) no-repeat 25px 12px; padding-left:30px;}
.midbg{clear:both; width:100%; height:475px; margin:0px auto; z-index:3;}

.iBan { height:475px; overflow:hidden; position:relative;z-index:-1;_zoom:1; clear: none;}
.iBanScreen{ height:68px; background-repeat:no-repeat; background-position:center top;}
.iBanScreen ul{ width:100%; height:475px; position:relative; top:0; margin:0 auto;}
.iBanScreen li{ width:100%; height:475px; overflow:hidden; position:absolute; display:none;}
.iBanScreen li a{ display:block; width:100%; height:100%;}
.iBanScreen .num{position:absolute; width:200px; bottom:15px; left:50%; z-index:800;}
.iBanScreen .num a{ display:inline-block; width:15px; height:15px; margin-right:3px;}

#container{margin:0px auto; width:976px; margin-bottom:15px; overflow:hidden; margin-top:30px;}
.prolist_index{float:left; width:976px;  margin-bottom:30px; overflow:hidden;}
.prolist_title{float:left; width:95px; line-height:62px; color:#df282c; border:1px solid #efefef; text-align:center; font-size:14px;}
.prolist_index ul{float:left; border:1px solid #efefef; border-left:none; overflow:hidden; width:848px;}
.prolist_index li{float:left; margin:0px 0px 0px 20px; line-height:30px; padding-top:16px; height:46px;}
.prolist_index a{display:block; font-size:12px;}
.prolist_index li a:link,.prolist_index li a:visited{color:#b8b7b7;}
.prolist_index li a:hover{color:#df282c; background:url(prolist_hover.jpg) no-repeat bottom center;}
.prolist_more{float:right; background:url(prolist_more.jpg) no-repeat bottom center; width:30px; margin-top:2px; text-align:center; padding-bottom:8px;}
.prolist_more:link,.prolist_more:visited{color:#b8b7b7;}

.commend_index{clear:both; margin:0px auto; width:976px;}
.title_prolist{background:url(h1title_index.jpg) no-repeat left center; font-size:18px; text-align:center; color:#7b7b7b; font-weight:bold;}
.commend_index ul{margin-top:20px; overflow:hidden;}

.commend_index li{float:left; width:186px; height:235px; background:url(img_bg.jpg) no-repeat right top; padding-top:10px; margin:0px 4px; _margin:0px 2px; position:relative;}
.commend_index img{margin-left:11px; margin-top:-2px;}
.commend_index h3{font-weight:normal; text-align:center;}
.commend_index h3 a{ font-size:16px;}
.commend_index h3 a:link,.commend_index h3 a:visited{ color:#636466;}
.more_index{position:absolute; left:0px; bottom:28px; background:url(img_more.jpg) no-repeat left top; height:40px; width:177px; line-height:45px; padding-left:38px; font-size:12px;}
.more_index span{margin-left:35px; text-transform:uppercase;}
.more_index:link,.more_index:visited{color:#fff;}

.new_bg{margin:0px auto; width:100%; background:url(new_bg.png) repeat left top #f2f2f2; overflow:hidden; padding-top:20px; padding-bottom:30px;}
.new_in{margin:0px auto; width:976px;}
.new_left{float:left; width:473px; }
.new_right{float:right; width:473px;}
.title_new{background:url(h2title_new.jpg) no-repeat left bottom; line-height:40px; color:#3c3c3c; font-size:18px; font-weight:bold; }
.new_index{margin-top:13px;}
.new_index ul{float:left; width:431px;border-left:1px solid #e8e8e8; border-right:1px solid #e8e8e8;  -moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius:10px; overflow:hidden; padding-left:20px; padding-right:20px; padding-bottom:20px; padding-top:20px; background:#fff;}

.more_new{clear:both;float:right; width:135px; border:1px solid #ccc; text-align:center;margin-right: 10px;}
.more_new a:link,.more_new a:visited{color:#666; background:none;}
.new_index li span{float:right; color:#b1b1b1;}
.new_index li{float:left; width:100%;}
.new_index li a{ padding-left:20px; display:block;background:url(new_hover02.jpg) no-repeat left center; line-height:30px;}

.about_index{margin:0px auto; width:976px; margin-top:30px; margin-bottom:30px; overflow:hidden;}
.about_img{float:right;}
.title_about{background:url(about_h2title.jpg) no-repeat left top; height:32px; padding-top:16px; padding-left:40px; color:#7b7b7b; font-size:18px; font-weight:bold;}
.about_in{color:#929191; line-height:22px; float:left; width:600px; margin-top:10px; margin-bottom:5px; text-align:justify; font-family:'Microsoft Yahei' ;}
.about_in a:link,.about_in a:visited{color:#929191;}
.about_in a:hover{color:#df282c;}
.about_more{float:left;background:url(about_more.jpg) no-repeat left center; width:582px; height:34px; line-height:34px; padding-left:50px;}
.about_more a:link,.about_more a:visited{color:#fff;}
.contact_index{clear:both; margin:0px auto; width:1000px; margin-bottom:30px; overflow:hidden;}
.contact_index img{margin-top:10px;}

#footer_bg{ width:100%; background:#df282c; clear:both; overflow:hidden; }
#footer{ width:980px; margin:0 auto; color:#fff; padding:10px 0;}
#footer p{ color:#fff; text-align:center; line-height:30px;}
#footer p a{ color:#fff;}
#footer p a:hover{ color:#000;}
.foot-nav{ text-align:center; margin-top:10px; height:25px;}
.foot-nav a{ color:#ffffff;}
.foot-nav a:hover{ color:#000;}
.foot-nav span{ font-size:11px; margin:0px 6px 0px 8px; color:#FFF;}

#link{ width:976px; height:50px; margin:0px auto;}
#link a{ color:#fff;}
#link span{ font-size:11px; margin:0px 3px 0px 3px; color:#df282c;}

